<div class="animated fadeIn">
  <div class="row d-flex justify-content-center px-3">
      <kendo-grid 
          [data]="dataGrid" 
          [selectable]="true"
          [sort]="sort"
          [reorderable]="true"
          [resizable]="true"
          [sortable]="true" 
          (sortChange)="sortChange($event)"
          (selectionChange)="selectRow($event)"
          class="mt-1 w-100"
          style="height:80vh;">
          <kendo-grid-column field="iCheque" title="#Cheq"  ></kendo-grid-column>
          <kendo-grid-column field="clase"   title="C"    ></kendo-grid-column>
          <kendo-grid-column field="Mesero"  title="Mesero"   ></kendo-grid-column>
          <kendo-grid-column field="pper"    title="Personas"></kendo-grid-column>
          <kendo-grid-column field="cMesa"   title="Mesa"     ></kendo-grid-column>
          <kendo-grid-column field="pea"     title="E.A."    ></kendo-grid-column>
      </kendo-grid>
  </div>
</div>